Subject: Re: [PATCH 14/16] net: phy: adin: make sure down-speed auto-neg is enabled

From: Andrew Lunn <[email-masked]>
Date: Mon, 5 Aug 2019 17:22:14 +0200

On Mon, Aug 05, 2019 at 07:54:51PM +0300, Alexandru Ardelean wrote:
> Down-speed auto-negotiation may not always be enabled, in which case the
> PHY won't down-shift to 100 or 10 during auto-negotiation.

Please look at how the marvell driver enables and configures this
feature. Ideally we want all PHY drivers to use the same configuration
API for features like this.

    Andrew